/* Styles to be added to GitHub
 ============================================================== */

@supports (display: grid) {
  .people-grid {
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  }
}

/* added 12/8/2020 */
.site-home .breadcrumbs-nav {
  display: none;
}

/* temp fix added 1/15/2021 */
.accordion ul,
.accordion ol {
  margin-bottom: .9375rem
}

/* Added 4.9.2021 */
.global-footer__mechoopda p {
    color: #FFF;
    font-size: 0.9375rem;
    text-align: justify;
}

.global-footer__mechoopda a:link, 
.global-footer__mechoopda a:visited {
    color: #ddd7c9;
}


/* Added 6.15.2021 */
 .accordion-title::before {
	 margin-top: -.2rem;
}
 .accordion-buttons {
	 margin-bottom: 0.3125rem;
}
 .accordion-buttons button {
	 text-decoration: underline;
	 margin-left: 0.75rem;
	 font-size: 0.9375rem;
	 cursor: pointer;
}
 .accordion-buttons button span {
	 transition: 0.5s;
	 display: inline-block;
	 padding-bottom: 0.35rem;
	 vertical-align: middle;
}
 .accordion-buttons button:hover span {
	 transform: rotateY(180deg);
}
 .accordion-buttons {
	 text-align: right;
}

/* Added 7.14.21 */
.big-punch__cp {
    background: #124980;
}

.big-punch__cp .big-punch__content .fa {
    font-size: 1.25rem;
}

.big-punch__cp .big-punch__content {
    font-size: 1rem;
}

/* Added 8.18.21 */
h1, .h1,
h2, .h2,
h4, .h4 {
    color: #9d2235;
}